{
    "fields": [
        {
            "name": "sex",
            "type": {
                "doc": "Sex",
                "name": "Sex",
                "namespace": "org.gel.models.participant.avro",
                "symbols": [
                    "MALE",
                    "FEMALE",
                    "UNKNOWN"
                ],
                "type": "enum"
            }
        },
        {
            "name": "ageRange",
            "type": [
                "null",
                {
                    "fields": [
                        {
                            "name": "minimumAge",
                            "type": "int"
                        },
                        {
                            "name": "maximumAge",
                            "type": "int"
                        },
                        {
                            "name": "timeunit",
                            "type": {
                                "name": "TimeUnit",
                                "symbols": [
                                    "years",
                                    "months",
                                    "weeks",
                                    "days",
                                    "hours",
                                    "minutes",
                                    "na"
                                ],
                                "type": "enum"
                            }
                        }
                    ],
                    "name": "AgeRange",
                    "type": "record"
                }
            ]
        }
    ],
    "name": "DemographicElegibilityCriteria",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}